@charset "UTF-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/

body {
	margin: 0;
}

/* ページ横幅を上書き */
body #xontainer {
	width: 1000px;
}

body #main {
	overflow-x: hidden;
	-ms-overflow-x: hidden;
	/* 横幅を1000pxに */
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	background: none;
}

/* 左ボタンと右地図 */
body #main #menubox {
	width: 960px;
/*	height: 471px; */
	height: 530px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000000;
}

/* ヘッダとの間隔を狭く上書き */
body #header {
	padding-bottom: 10px;
}

/* 左メニュー */
body #main #menubox #leftmenu {
	float: left;
	width: 238px;
	height: 360px;
}

/* ボタン（1個分） */
body #main #menubox #leftmenu .normal {
	float: left;
	display: inline;
	width: 119px;
	height: 120px;
}

/* ボタン（半個分） */
body #main #menubox #leftmenu .normal_small {
	float: left;
	display: inline;
	width: 119px;
	height: 60px;
}

/* ボタン（横に2個分） */
body #main #menubox #leftmenu .wide {
	float: left;
	display: inline;
	width: 231px;
	height: 120px;
}

/* ボタン（横に2個分、高さ半分） */
body #main #menubox #leftmenu .wide-half {
	float: left;
	display: inline;
	width: 231px;
	height: 60px;
}

/* 都道府県ごとの地震活動（地図） */
body #main #menubox #rightmenu {
	float: left;
	width: 722px;
	height: 471px;
	background-image: url(../img/index2/map.png);
	position: relative;
}

/* 地図上のボタンはabsoluteで */
body #main #menubox #rightmenu img {
	position: absolute;
}

/* 地図上のボタンの大きさ */
body #main #menubox #rightmenu img .btn {
	width: 112px;
	height: 112px;
}

/* ボタン（北海道） */
body #main #menubox #rightmenu .btn_hokkaido {
	left: 592px;
	top: 48px;
}
/* エリア（北海道） */
body #main #menubox #rightmenu .area_hokkaido {
	left: 409px; top: 14px;
	width: 181px; height: 113px;
}
/* 地図ハイライト（北海道） */
body #main #menubox #rightmenu .map_hokkaido {
	left: 411px;
	top: 17px;
}

/* ボタン（東北） */
body #main #menubox #rightmenu .btn_tohoku {
	left: 504px;
	top: 174px;
}
/* エリア（東北） */
body #main #menubox #rightmenu .area_tohoku {
	left: 410px; top: 128px;
	width: 66px; height: 118px;
}
/* 地図ハイライト（東北） */
body #main #menubox #rightmenu .map_tohoku {
	left: 407px;
	top: 123px;
}

/* ボタン（関東） */
body #main #menubox #rightmenu .btn_kanto {
	left: 526px;
	top: 305px;
}
/* エリア（関東１（本州側）） */
body #main #menubox #rightmenu .area_kanto1 {
	left: 404px; top: 250px;
	width: 44px; height: 92px;
}
/* エリア（関東２（小笠原諸島）） */
body #main #menubox #rightmenu .area_kanto2 {
	left: 416px; top: 346px;
	width: 81px; height: 116px;
}
/* 地図ハイライト（関東） */
body #main #menubox #rightmenu .map_kanto {
	left: 391px;
	top: 240px;
}

/* ボタン（中部） */
body #main #menubox #rightmenu .btn_chubu {
	left: 265px;
	top: 108px;
}
/* エリア（中部） */
body #main #menubox #rightmenu .area_chubu {
	left: 359px; top: 219px;
	width: 42px; height: 91px;
}
/* 地図ハイライト（中部） */
body #main #menubox #rightmenu .map_chubu {
	left: 326px;
	top: 203px;
}

/* ボタン（近畿） */
body #main #menubox #rightmenu .btn_kinki {
	left: 299px;
	top: 355px;
}
/* エリア（近畿） */
body #main #menubox #rightmenu .area_kinki {
	left: 307px; top: 276px;
	width: 50px; height: 66px;
}
/* 地図ハイライト（近畿） */
body #main #menubox #rightmenu .map_kinki {
	left: 301px;
	top: 278px;
}

/* ボタン（中国） */
body #main #menubox #rightmenu .btn_chugoku {
	left: 69px;
	top: 214px;
}
/* エリア（中国） */
body #main #menubox #rightmenu .area_chugoku {
	left: 246px; top: 236px;
	width: 59px; height: 118px;
}
/* 地図ハイライト（中国） */
body #main #menubox #rightmenu .map_chugoku {
	left: 225px;
	top: 236px;
}

/* ボタン（九州） */
body #main #menubox #rightmenu .btn_kyusyu {
	left: 29px;
	top: 339px;
}
/* エリア（九州） */
body #main #menubox #rightmenu .area_kyusyu {
	left: 171px; top: 329px;
	width: 72px; height: 100px;
}
/* 地図ハイライト（九州） */
body #main #menubox #rightmenu .map_kyusyu {
	left: 171px;
	top: 306px;
}

/* エリア（沖縄） */
body #main #menubox #rightmenu .area_okinawa {
	left: 11px; top: 73px;
	width: 163px; height: 133px;
}
/* 地図ハイライト（沖縄） */
body #main #menubox #rightmenu .map_okinawa {
	left: 11px;
	top: 76px;
}

/* pdfアイコン画像 */
body #main .icon_pdf {
	width: 20px;
/*	height: 23px; */
	height: 20px;
}

/* 新着情報（全体） */
body #main #whatsnew {
	width: 950px;
	padding-left: 25px;
	padding-right: 25px;
}

/* 新着情報 見出し */
body #main #whatsnew h1 {
	border-bottom: 1px solid black;
	font-size: 1.3em;
	font-weight: bold;
	width: 950px;
	padding-top: 7px;
	padding-bottom: 6px;
}

/* 新着情報 続きをみる */
body #main #whatsnew h2 {
	border-bottom: 1px solid black;
	line-height: 1.8;
	font-size: 1.2em;
	font-weight: bold;
/*
	width: 888px;
*/
	width: 938px;
	text-align: right;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	color: #1d2088;
}

/* 新着情報 記事行全体 */
body #main #whatsnew .items {
	border-bottom: 1px solid black;
	display: table;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* 新着情報 カテゴリ */
body #main #whatsnew .icon {
	width: 90px;
	font-size: 1.0em;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	color:white;
	line-height: 1.8em;
}


/* 「資料」アイコン */
body #main .shiryo {
	background-color:#5c3c95;
}

/* 「広報誌」アイコン */
body #main .kouhou {
	background-color:#0d67ad;
}

/* 「評価」アイコン */
body #main .hyoka {
	background-color:#843f28;
}

/* 「報告書」アイコン */
body #main .houkoku {
	background-color:#22765c;
}

/* 「会議資料」アイコン */
body #main .kaigisiryo {
	background-color:#807c0b;
}

/* 「予算」アイコン */
body #main .yosan {
	background-color:#7b1664;
}

/* 「お知らせ」アイコン */
body #main .oshirase {
	background-color:#0a1194;
}

/* 「資料」アイコン（2段目以降） */
body #main .subshiryo {
	width: 86px;
	border: 2px solid #5c3c95;
}

/* 「評価」アイコン（2段目以降） */
body #main .subhyoka {
	width: 86px;
	border: 2px solid #843f28;
}

/* 「広報誌」アイコン（2段目以降） */
body #main .subkouhou {
	width: 86px;
	border: 2px solid #0d67ad;
}

/* 「報告書」アイコン（2段目以降） */
body #main .subhoukoku {
	width: 86px;
	border: 2px solid #22765c;
}

/* 「会議資料」アイコン（2段目以降） */
body #main .subkaigisiryo {
	width: 86px;
	border: 2px solid #807c0b;
}

/* 「予算」アイコン（2段目以降） */
body #main .subyosan {
	width: 86px;
	border: 2px solid #7b1664;
}

/* 「お知らせ」アイコン（2段目以降） */
body #main .suboshirase {
	width: 86px;
	border: 2px solid #0a1194;
}



/* 新着情報 年月日 */
body #main #whatsnew .date {
	width: 162px;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

/* 新着情報 記事タイトル */
body #main #whatsnew .item {
	width: 636px;
	font-size: 1em;
	display: table-cell;
	vertical-align: middle;
}

/* 新着情報 記事タイトル（カテゴリなし） */
body #main #whatsnew .item_long {
	width: 726px;
	font-size: 1em;
	display: table-cell;
	vertical-align: middle;
}

/*  新着情報 pdfアイコン */
body #main #whatsnew .pdf {
	width: 62px;
	height: 23px;
	display: table-cell;
	vertical-align: middle;
}



/* トピックス（全体） */
body #main #topics2 {
	width: 950px;
	padding-left: 25px;
	padding-right: 25px;
}

/* トピックス 見出し */
body #main #topics2 h1 {
	border-bottom: 1px solid black;
	font-size: 1.3em;
	font-weight: bold;
	width: 950px;
	padding-top: 7px;
	padding-bottom: 6px;
}

/* トピックス 続きをみる */
body #main #topics2 h2 {
	border-bottom: 1px solid black;
	line-height: 1.8;
	font-size: 1.2em;
	font-weight: bold;
	width: 938px;
	text-align: right;
	padding-top: 6px;
	padding-right: 12px;
	color: #1d2088;
}

/* トピックス 記事行全体（1段目） */
body #main #topics2 .items {
	border-bottom: 1px solid black;
	display: table;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* トピックス 記事行全体（2段目） */
body #main #topics2 .subitems {
	border-left: 1px solid #000000;
	border-bottom: 1px solid black;
	margin-left: 25px;
	margin-right: 10px;
	display: table;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* トピックス 記事行全体（3段目） */
body #main #topics2 .sub2items {
	border-left: 1px solid #000000;
	border-bottom: 1px solid black;
	margin-left: 50px;
	margin-right: 10px;
	display: table;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* トピックス カテゴリ */
body #main #topics2 .icon {
	width: 90px;
	font-size: 1.0em;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	color:white;
	line-height: 1.8em;
}

/* トピックス 左側縦線 */
body #main #topics2 .subarrow {
	width: 52px;
	display: table-cell;
	vertical-align: middle;
}

/* トピックス 左側横線 */
body #main #topics2 .subarrowline {
	width: 26px;
	height: 1px;
	background-color: #000000;
	margin-right: 26px;
}

/* トピックス サブカテゴリ */
body #main #topics2 .subicon {
	width: 90px;
	font-size: 1.0em;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	color: #000000;
}

/* トピックス 記事タイトル */
body #main #topics2 .item {
	padding-left: 16px;
	width: 782px;
	font-size: 1em;
	display: table-cell;
	vertical-align: middle;
}

/* トピックス 記事タイトル（カテゴリなし） */
body #main #topics2 .item_long {
	padding-left: 16px;
	width: 872px;
	font-size: 1em;
	display: table-cell;
	vertical-align: middle;
	line-height: 1.8em;
}

/* トピックス 記事タイトル（2段目） */
body #main #topics2 .subitem {
	padding-left: 16px;
	width: 785px;
	font-size: 1em;
	display: table-cell;
	vertical-align: middle;
}

/* トピックス 記事タイトル（カテゴリなし・2段目） */
body #main #topics2 .subitem_long {
	padding-left: 16px;
	width: 875px;
	font-size: 1em;
	display: table-cell;
	vertical-align: middle;
	line-height: 1.8em;
}

/* トピックス 記事タイトル（3段目） */
body #main #topics2 .sub2item {
	padding-left: 16px;
	width: 760px;
	font-size: 1em;
	display: table-cell;
	vertical-align: middle;
}

/* トピックス 記事タイトル（カテゴリなし・3段目） */
body #main #topics2 .sub2item_long {
	padding-left: 16px;
	width: 850px;
	font-size: 1em;
	display: table-cell;
	vertical-align: middle;
	line-height: 1.8em;
}

/* トピックス pdfアイコン */
body #main #topics2 .pdf {
	width: 62px;
	height: 23px;
	display: table-cell;
	vertical-align: middle;
}

/* リンク */
a:link {
	color: #0000EE;
}

/* リンク（訪問済み） */
a:visited {
	color: #551A8B;
	text-decoration: underline;
}

/* リンク（ホバー） */
a:hover {
	text-decoration: underline;
}

/* リンク（クリック中） */
a:active {
	color: #FF0000;
	text-decoration: underline;
}

/* 「続きをみる」リンク */
a.next:link {
	color: #1d2088;
	text-decoration: none;
}

/* 「続きをみる」リンク（訪問済み） */
a.next:visited {
	color: #1d2088;
	text-decoration: none;
}

/* 「続きをみる」リンク（ホバー） */
a.next:hover {
	color: #1d2088;
	text-decoration: underline;
}

/* 「続きをみる」リンク（クリック中） */
a.next:active {
	color: #1d2088;
	text-decoration: underline;
}

/* 「続きをみる」矢印 */
body #main .next_arrow {
	width: 22px;
	height: 27px;
	padding-right: 8px;
}





body #main #conts {
	float: left;
	width: auto;
	padding: 20px 18px 21px 10px;
	border-right: 2px solid white;
}

body #main #conts:after {
	display: block;
	clear: both;
	content: '';
}

body #main #conts #infoMonitor {
	float: left;
	width: 260px;
	padding: 20px;
	color: white;
	background: #888;
}

body #main #conts #infoMonitor .desc {
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 5px;
}

body #main #conts #infoMonitor .epicenter {
	font-size: 1.714em;
	font-weight: bold;
	margin-bottom: 5px;
	vertical-align: bottom;
	color: white;
}

body #main #conts #infoMonitor .epicenter span {
	line-height: 1.2;
	display: inline-block;
	border-bottom: 2px dotted #d90016;
}

body #main #conts #infoMonitor .detail {
	margin: 0 -3px;
	padding: 8px 0;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
}

body #main #conts #infoMonitor .detail:after {
	display: block;
	clear: both;
	content: '';
}

body #main #conts #infoMonitor .detail .scale, body #main #conts #infoMonitor .detail .max {
	float: left;
}

body #main #conts #infoMonitor .detail .scale dt, body #main #conts #infoMonitor .detail .max dt {
	font-size: .714em;
	font-weight: bold;
	float: left;
/*	padding-top: 4em;*/
	padding-top: 35px;
}

body #main #conts #infoMonitor .detail .scale dd, body #main #conts #infoMonitor .detail .max dd {
/*font-size: 4.571em;*/
	font-size: 72px;
	line-height: 1;
	float: left;
	letter-spacing: -6px; /* -11px; */
	font-family: DINNextLTPro-Medium;
}

body #main #conts #infoMonitor .detail .coord {
	clear: both;
	padding-top: 12px;
	border-top: 2px solid white;
}

body #main #conts #infoMonitor .detail .coord dl {
	display: inline-block;
}

body #main #conts #infoMonitor .detail .coord dl dt, body #main #conts #infoMonitor .detail .coord dl dd {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1;
	display: inline-block;
}

body #main #conts #infoMonitor .detail .depth {
	font-size: 1.1em;
	font-weight: bold;
}

body #main #conts #infoMonitor .infoNav {
	padding-top: 10px;
}

body #main #conts #infoMonitor .infoNav li {
	margin-top: 9px;
}

body #main #conts #infoMonitor .infoNav li a {
	font-weight: bold;
	position: relative;
	display: block;
	padding: 10px 10px;
	color: white;
	background: #d90016;
}

body #main #conts #infoMonitor .infoNav li a:hover {
	text-decoration: none;
	background: #ff8286;
}

body #main #conts #infoMonitor .infoNav li a:after {
	position: absolute;
	top: 50%;
	right: 12px;
	width: 6px;
	height: 12px;
	margin-top: -6px;
	content: '';
	background: url(../img/index/icon_arrow.png) no-repeat;
}

body #main #conts #infoMonitor .infoNav li.link a {
	background: #910106;
}

body #main #conts #infoMonitor .infoNav li.link a:hover {
	background: #c95560;
}

body #main #conts #infoMonitor .infoNav li.link a:after {
	position: absolute;
	top: 50%;
	right: 10px;
	width: 12px;
	height: 13px;
	margin-top: -6px;
	content: '';
	background: url(../img/index/icon_other.png) no-repeat;
}

body #main #conts #infoMonitor .infoNav li.link a span {
	font-size: .8em;
	display: block;
	float: right;
	margin-right: 17px;
	padding-top: 3px;
	vertical-align: middle;
	color: #f9a0a3;
}

body #main #conts #realTime {
	position: relative;
	float: left;
	width: 658px;
	padding: 0 20px;
}

body #main #conts #realTime .ttl {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

body #main #conts #realTime .ttl:after {
	display: block;
	clear: both;
	content: '';
}

body #main #conts #realTime .ttl .icon {
	float: left;
	width: 42px;
	margin-right: 5px;
}

body #main #conts #realTime .ttl .txt, body #main #conts #realTime .ttl .time {
	font-size: 1.214em;
	font-weight: bold;
}

body #main #conts #realTime .ttl .txt {
	padding-top: 2px;
}

body #main #conts #realTime .map {
	padding: 18px 0 20px 61px;
}

body #main #conts #realTime .graph {
	position: absolute;
	right: 0;
	bottom: 0;
}

body #main #conts #infoDetail {
	position: relative;
	display: none;
	float: right;
	overflow-y: auto;
	width: 938px;
	max-height: 595px;
	padding: 20px;
	color: white;
	background: #888;
}

body #main #conts #infoDetail .boxClose {
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
}

body #main #conts #infoDetail .boxClose span, body #main #conts #infoDetail .boxClose img {
	font-weight: bold;
	vertical-align: middle;
}

body #main #conts #infoDetail .ttl {
	font-size: 2em;
	font-weight: normal;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 2px solid white;
}

body #main #conts #infoDetail .ttl span {
	font-size: .643em;
}

body #main #conts #infoDetail .detailTable {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
}

body #main #conts #infoDetail .detailTable .scale {
	width: 8em;
}

body #main #conts #infoDetail .detailTable .pref {
	font-weight: bold;
	width: 6em;
}

body #main #conts #infoDetail .detailTable th, body #main #conts #infoDetail .detailTable td {
	padding: 7px 0;
	text-align: left;
	vertical-align: top;
}

body #main #conts #infoDetail .detailTable th {
	padding-left: 1.2em;
	font-size: .857em;
	font-weight: bold;
	vertical-align: top;
	color: #fcf301;
	background-color: transparent;
}

body #main #conts #infoDetail .detailTable th span.shindo {
  margin-right: 0.6em;
  color: #fcf301;
  font-size: 1.2em;
  font-weight: bold;
}

body #main #conts #infoDetail .detailTable th span {
	font-size: 2.167em;
}

body #main #conts #infoDetail .detailTable td {
	font-size: 1.286em;
	/* line-height: 1.4; */
	border: none;
}

body #main #topSide {
	float: right;
	width: 220px;
	padding: 20px 10px 20px 20px;
}

body #main #topSide .sideBn .ttl {
	font-size: .857em;
	font-weight: bold;
	margin-bottom: 0;
}

body #main #topSide .sideBn ul li {
	margin-top: 10px;
}

body #main #topSide .sideBn ul li a {
	font-weight: bold;
	line-height: 1.3;
	display: block;
	padding: 27px 10px 27px 60px;
	color: black;
	border: 2px solid black;
	background: url(../img/index/icon_activity.png) no-repeat 20px 24px;
}

body #main #topSide .sideBn ul li a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #000;
}

body #main #topSide .sideBn ul li.double a {
	padding: 17px 10px 17px 60px;
}

body #main #topSide .sideBn ul li.double a:hover {
	background: url(../img/index/icon_activity_over.png) no-repeat 20px 24px black;
}

body #main #topSide .sideBn ul li.pref a {
	background-image: url(../img/index/icon_pref.png);
}

body #main #topSide .sideBn ul li.pref a:hover {
	background-image: url(../img/index/icon_pref_over.png);
}

body #main #topSide .sideBn ul li.pamph a {
	background-image: url(../img/index/icon_pamph.png);
	background-position: 20px 26px;
}

body #main #topSide .sideBn ul li.pamph a:hover {
	background-image: url(../img/index/icon_pamph_over.png);
}

body #main #topSide .sideBn ul li.portal a {
	background-image: url(../img/index/icon_portal.png);
}

body #main #topSide .sideBn ul li.portal a:hover {
	background-image: url(../img/index/icon_portal_over.png);
}

body #main #topSide .sideBn ul li.kumamoto a {
	background-image: url(../img/index/icon_kumamoto.png);
	background-position: 20px 26px;
}

body #main #topSide .sideBn ul li.kumamoto a:hover {
	background-image: url(../img/index/icon_kumamoto_over.png);
}
body #main #topSide .sideBn ul li.material a {
	background-image: url(../img/index/icon_material.png);
	background-position: 20px 26px;
}

body #main #topSide .sideBn ul li.material a:hover {
	background-image: url(../img/index/icon_material_over.png);
}

body #main #topSide .sideBn ul li.kids a {
	background-image: url(../img/index/icon_kids.png);
}

body #main #topSide .sideBn ul li.kids a:hover {
	background-image: url(../img/index/icon_kids_over.png);
}

body #main #topSide .sideBn ul.bn li a {
	padding: 0;
	border: 0 none;
	background: none;
}

body #main #topSide .sideBn.more {
	margin-bottom: 15px;
}

body #sub {
	width: 100%;
	padding: 18px 0 60px;
	background: white;
}

body #sub .inner {
/*
	overflow-x: hidden;
	-ms-overflow-x: hidden;
*/
	width: 960px; /* 1260px; */
	margin: 0 auto;
	padding: 0 10px;
}

body #sub .inner:after {
	display: block;
	clear: both;
	content: '';
}

body #topics {
	float: left;
	width: 698px; /* 998px; */
	margin-top: 40px;
}

body #topics .newsTtl {
	font-weight: bold;
	position: relative;
	margin-bottom: 5px;
	padding-bottom: 12px;
	border-bottom: 2px solid black;
}

body #topics .newsTtl a {
	position: absolute;
	top: 0;
	right: 10px;
	padding-right: 11px;
	background: url(../img/index/icon_arrow02.png) no-repeat right 1px;
}

body #topics dl {
	margin-top: 10px;
}

body #topics dl dt {
	font-weight: bold;
	float: left;
	clear: left;
	width: 8em;
}

body #topics dl dd {
	font-weight: bold;
	margin-bottom: 10px;
	padding: 0 0 0 8em;
}

body #topics dl dd .category,
body #topics dl dd .file {
	font-size: .857em;
	margin: 0 4px 0 0;
	padding: 2px;
	vertical-align: middle;
	color: white;
	background: #888;
}

body #topics dl dd .file {
	margin: 0 4px;
	background: #d90016;
}

body #topics dl dd .size {
	font-size: .857em;
	margin-left: 4px;
	color: #888;
}

body #topics dl dd:last-child {
	margin-bottom: 0;
}

body #sub .inner .etcLink {
	float: right;
	width: 220px;
	margin-top: 1.9em;
}

body #sub .inner .etcLink .link li a {
	font-weight: bold;
	line-height: 1.3;
	display: block;
	padding: 26px 10px 26px 60px;
	color: black;
	border: 2px solid black;
  background-repeat: no-repeat;
  background-position: 20px 22px;
}

a#link_terms {
  background-image: url(../img/index/icon_terms.png) !important;
  background-repeat: no-repeat;
  background-color: white !important;
  background-position: 20px 22px;
}

a:hover#link_terms {
  text-decoration: none !important;
  color: #fff !important;
  background-color: #000 !important;
  background-image: url(../img/index/icon_terms_over.png) !important;
}

a#link_links {
  background-image: url(../img/index/icon_link.png) !important;
  background-repeat: no-repeat;
  background-color: white !important;
  background-position: 20px 22px;
}

a:hover#link_links {
  text-decoration: none !important;
  color: #fff !important;
  background-color: #000 !important;
  background-image: url(../img/index/icon_link_over.png) !important;
}

/*
body #sub .inner .etcLink .link li a:hover {
	text-decoration: none;
	color: #fff;
	background: url(../img/index/icon_link_over.png) no-repeat 20px 22px black;
}
*/

body.fsLarge #main #conts #infoMonitor {
/*	width: 380px;*/
}

body.fsLarge #main #conts #realTime {
/*	width: 538px;*/
}

body.fsLarge #main #conts #realTime .map {
/*	padding-left: 0; */
}

body.fsLarge #main #conts #infoDetail {
/*	width: 818px;*/
}

body #container {
	width: 100%;
	margin-bottom: 0;
	background-color: white !important;
	/* background: url(../img/index/main_bg.png) repeat-y center top; */
}

body #container.mode2 #main #conts {
	width: 100%;
	border-right: 0 none;
}

body #container.mode2 #main #conts #infoMonitor .infoNav .city a:after {
	background: url(../img/index/icon_arrow01.png) no-repeat;
}

body #container.maintenance {
	background: url(../img/index/maintenance_bg.jpg) no-repeat center top;
}

body #container.maintenance #main #conts {
	border-right: 0 none;
}

body #container.maintenance #main #conts #infoMonitor {
	display: none;
}

body #container.maintenance #main #conts #realTime {
	display: none;
}

body #container.maintenance #main #topSide {
	padding: 20px;
	background: url(../img/index/side_bg.png) repeat left top;
}

body #container.maintenance #sub .inner .etcLink {
	margin-right: 10px;
}
